.news-top {
  position: relative;
  padding-top: 2rem;
}

.news-top .m-toggle-switch {
  position: absolute;
  top: 1rem;
  right: 0;
}

@media print, screen and (min-width: 768px) {
  .l-content-area {
    padding-bottom: 4rem;
  }
}

@media screen and (max-width: 767px) {
  .l-content-area {
    padding-bottom: 3rem;
  }
}
